Installing dviljk is essentially the same as installing any other
Kpathsea-using program.  Therefore, for the basic steps involved, the
file `kpathsea/INSTALL'.

For common problems and information on how to report a bug, see
`kpathsea/BUGS'.

The only dvilj-specific items are:

1) You might want to add the following to DEFS or CFLAGS:
-DMFMODE300=\"mode\" to change the mode of the 300dpi programs from cx.
-DMFMODE600=\"mode\" to change the mode of dvilj4 from ljfour.
-DTIMING to enable timing flags. Must have various library functions.

2) The sources support many different LaserJet printers; generally, each
requires its own binary.  `make all' makes everything available, and
just `make' makes dvilj4 for the LaserJet 4M, 4MP, etc. (600dpi).
Other possibilities:
`make dvilj' for the plain LaserJet (300dpi).
`make dvilj2p' for the LaserJet 2P (300dpi).
`make dvilj4l' for the LaserJet 4L (300dpi).

3) If you are using a LaserJet 4, and wish to use the builtin fonts, run
`make install-fonts' after the normal `make install'. This merely copies
the contents of the fonts/ directory to $(texmf)/fonts. See README.fonts
for more information.
